
.keyto{
display: block;
margin: 0 auto;
width: 80%;
    height: 80%;
    align-content: center;
    animation-duration: 3s;
    animation-name: roaroftime;
    transition: 0.2s;
}

@keyframes roaroftime{
    0% {filter: opacity(0%)}
    50% {filter: opacity(5%)}
    84%{filter: opacity(6%)}
    85%{width: 1000px; height: 1000px; filter: opacity(90%)}
    100% {filter: opacity(100%) }
}

.keyto:hover{
    filter: saturate(500%);
}


.body{
    background-color: gold;
}

.keytoo{
    animation-name: men11;
    animation-delay: 3s;
    animation-iteration-count: infinite;
    animation-duration: 0.5s;
}
@keyframes men11{
    0% {transform: translateY(10px)}
    50% {transform: translateY(0px) }
    100% {transform: translateY(10px) }
}

